#!perl -T

use strict;
use warnings;
use utf8;

use Test::More tests => 1;

use Mail::Run::Crypt;

our $VERSION = '0.01';

my $mrc = Mail::Run::Crypt->new( mailto => 'nobody@example.com' );

isnt( $mrc, undef, 'instantiate' );
